Activity Tracker

Record a server activity event.

POST https://api.sonorancms.com/v2/community/servers/1/activity

Rate limit: 27 requests per minute

Authenticated v2 endpoints are rate limited per credential rather than per IP address.

Record a server activity event.

Route Parameters

| Name | Type | Required | Description |

| --- | --- | --- | --- |

| serverId | number | Yes | Target serverId. |

Request Body

| Name | Type | Required | Description |

| --- | --- | --- | --- |

| accId | string | Yes | See example request for the shape. |

| forceStart | boolean | Yes | See example request for the shape. |

Example Request

Response

The data object is the activity row that was created or updated. Stop/clear branches can return partial row objects with the updated timestamps or clear reason.

Last updated

Was this helpful?